call bat\f1.bat
cls
echo %t%FASTBOOT功能区%t%
echo.
echo 0.回到主菜单
echo.
echo 1.查看已连接设备         2.重启                   3.重启到rec/TWRP①                 4.重启到rec/TWRP②
echo.
echo 5.重启到FASTBOOT         6.线刷                   7.刷入boot.img                     8.刷入任意img
echo.
echo 9.刷入rec/TWRP           10.临时启动到rec/TWRP    11.禁用AVB2.0的启动校验和DM校验    12.一键激活品牌BL锁
echo.
echo 13.解锁BL                14.给设备重新上锁BL      15.去除dm-verity提示（第二屏5秒）  16.切换到a和b分区
echo.
echo 17.查看当前激活分区      18.清除data
call bat\menu.bat f 2
